/* CSS Document */
#container {
    margin: 0 auto;
    width: 950px;
}

/* global styles */
strong {font-weight: bold;}

h3 {
    margin: 0;
    padding: 0;
}

h4 {
    color: #64a70b;
    font-family: Trebuchet MS, sans-serif;
    font-size: 18px;
    margin: 0;
    padding: 0;
}

sup {
    font-size: .65em;
    vertical-align: super;
}
sup.MC {
    font-size: .65em;
    vertical-align: super;
}

p {
    color: #2c0000;
    font-family: Arial, Helvetical, sans-serif;
    font-size: 11px;
}

.col1 {
	width:290px !important}
.col2 {
	width:614px !important}
.col3 {
	width:908px !important}	
	
	a#col1 {
		background-position: 265px center;
		bottom: 9px;
		right: 10px;
		width: 280px;
	}
	
	
	a#col2 {
		background-position: 595px center;
		bottom: 9px;
		right: 10px;
		width: 590px;
	}
	
	.col1 ul, .col2 ul, .col3 ul{
		width: auto !important;	
	}
	
 .flexBefore {
		margin-right:10px !important;}
		
		.flexAfter {
		margin-right:0 !important;}


a.lightGreen {
	background-color: #64a70b;
	background-image: url("../images/arrow_whiteRight.gif");
	background-repeat: no-repeat;
	color: #FFF;
	display: block;
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 29px;
	float: left;
	line-height: 29px;
	padding-left: 9px;
	position: absolute;
	text-decoration: none;
}

#header {
    height: 177px;
    width: 808px;
    padding-left: 142px;
}

.p_worldwideexpressfreight #header {
    height: 160px;

}

#header.header1 {
    background: url("../images/hdr_loveLogistics1.jpg") 0 0 no-repeat;    
}

#header.header2 {
    background: url("../images/hdr_loveLogistics2.jpg") 0 0 no-repeat;    
}

#header.header3 {
    background: url("../images/hdr_loveLogistics3.jpg") 0 0 no-repeat;    
}

#header.header4 {
    background: url("../images/hdr_loveLogistics4.jpg") 0 0 no-repeat;    
}

#header.header5 {
    background: url("../images/hdr_loveLogistics5.jpg") 0 0 no-repeat;    
}

#header.header6 {
    background: url("../images/hdr_loveLogistics6.jpg") 0 0 no-repeat;    
}

#header.header7 {
    background: url("../images/hdr_loveLogistics7.jpg") 0 0 no-repeat;    
}

#header.heade8 {
  background: url("../images/hdr_loveLogistics8.jpg") 0 0 no-repeat;     
}

#header.header9 {
    background: url("../images/hdr_sustainable.jpg") 0 0 no-repeat;    
}

#header.headerMC {
    background: url("../images/header_my_choice.jpg") 0 0 no-repeat;    
}

#header.headerP01 {
    background: url("../images/hdr_prod_worldwideexpressfreight.jpg") 0 0 no-repeat;    
}

.headerNCAA {
    height: 177px;
    width: 950px;
	overflow:hidden;
}

.headerNCAA .logo {
	display:inline-block;background: url("../images/hdr_loveLogistics.jpg") 0 0 no-repeat; height: 163px; width: 259px;
    padding: 0;margin:0;float:left;
}

.headerNCAA .ncaa {
    display:inline-block;background: url("../images/hdr_loveLogisticsNCAA.jpg") 0 0 no-repeat; height: 163px; width: 691px;
	padding: 0;margin:0;
}

.msg { border:none; margin-left:385px;margin-top:20px;margin-bottom:20px;}
	.msg li {padding-left:30px; white-space:nowrap;margin-bottom:10px; font-family:Arial, Helvetica, sans-serif; Font-weight:bold; color:#008198; font-size:.8em; line-height:1.8em; height:22px;}
	.msg .b1 {background-image:url(../images/hdr_loveLogisticsNCAA_b1.jpg); background-repeat:no-repeat;}
	.msg .b2 {background-image:url(../images/hdr_loveLogisticsNCAA_b2.jpg); background-repeat:no-repeat;}
	.msg .b3 {background-image:url(../images/hdr_loveLogisticsNCAA_b3.jpg); background-repeat:no-repeat;}

.cta { border:none;margin-left:335px;}

	.cta a {cursor:pointer; color:#008198; border:1px solid #80CED0; background-color:#DCEDE5; font-family:Arial, Helvetica, sans-serif;font-size:.75em;font-weight:bold;line-height:.9em;}
	.cta a {padding:5px 10px; white-space:nowrap;text-decoration:none;}
	.cta a:after{content: "\0020 \00BB"; margin-left:5px;}
	
	.cta a:hover {background-color:#A2CED5}


.legal { border:none; width:415px; margin-top:5px}

	.legal ul{text-align:center; margin:0, auto; *padding-left:130px}
	.legal li { display:inline-block;padding-left:5px; font-size:.6em; font-family:Arial, Helvetica, sans-serif; color:#908474; *float:left;}
	.legal li a {text-decoration:none; color:#908474; border-left:1px solid #908474;padding-left:5px;}
	.legal li a:hover {color:#60513A}

.thread {height:3px; background-color:#DFb42c}
.ribbon {height:7px; background-color:#0B4D40}



#header h3 {
    color: #fff;
    float: left;
    font-family: Trebuchet MS, Arial, sans-serif;
    font-size: 18px;
    line-height: 20px;
    margin-top: 105px;
    text-align: center;
}

#alt_lang{
	text-align:right;
    padding:5px 15px; 
	font-family:Arial, Helvetica, sans-serif; 

	font-weight:bold;
	color: #1b380c;
}
#alt_lang li {
    display: inline;
}

#alt_lang a, #alt_lang span {
				color: #64a70b !important;
				font-size:14px !important;
}

#primary {
	background-color: #f3e9df;
	height: 287px;
	margin: 16px 0 10px 0;
	padding: 11px 16px 11px 13px;
	position: relative;
	width: 921px;
}

#primary img.logo {
    background: url("../images/bg_logoShadow.png") 0 0 no-repeat;
    float: left;
    margin: 0 30px 15px 0px;
    padding: 0px 8px 8px 0;
}

#primary h3 {
	color: #1b380c;
	float: left;
	font-family: Trebuchet MS, sans-serif;
	font-size: 24px;
	line-height: 36px;
	font-weight: bold;
	margin-bottom: 10px;
	width: 365px;
}
#primary h4 {
	color: #1b380c;
	float: left;
	font-family: Trebuchet MS, sans-serif;
	font-size: 20px;
	line-height: 1.5em;
	font-weight: bold;
	margin-bottom: 5px;
	width: 365px;
}
#primary h5 {
	color: #1b380c;
	float: left;
	font-family: Trebuchet MS, sans-serif;
	font-size: 20px;
	line-height: 1.4em;
	font-weight: boldest;
	margin-bottom: 10px;
	width: 360px;
}

#primary p {
	color: #2c0001;
	float: left;
	font-size: 11px;
	line-height: 16px;
	margin-bottom: 15px;
	width: 360px;
}
#primary ul#bodylist,#primary ul.sweepsList {
	list-style-type: none;
	font-size:12px;
	font-weight:bold;
	color: #2c0001;
	float: left;
	font-family: Arial, Helvetical, sans-serif;
	font-size: 11px;
	line-height: 16px;
	margin-bottom: 0px;
	margin-left:0px;
	width: 360px;
}

#primary ul#bodylist li, #primary ul.sweepsList li {
display:block;
margin-bottom:5px;
font-size: 13px;
list-style-position:outside;
text-indent:0px;
}


						/* SWEEPSTAKES */
						
						body.sweeps a#seeDiscounts {
							background: url("../../0assets/images/btn_discountRates4.gif") 0 0 no-repeat;
							display: block;   
							height: 35px;
						   margin-left: 50px;
							margin-top: 5px;
							text-indent: -9999em;
							width: 177px;
						}
						body.sweeps a#needAccount {
							background: url("../../0assets/images/btn_needAccountSA.gif") 0 0 no-repeat;
							display: block;   
							
							text-indent: -9999em;
							
						}
						
						body.sweeps2 a#haveAccount {
							background: url("../../0assets/images/btn_hasAccountSA.gif") 0 0 no-repeat;
							display: block;   
							
							text-indent: -9999em;
							
						}
						
						body.sweeps #primary p {
							font-size: 16px;
							font-weight:bold;
							margin-bottom:10px;
							
						}
						
						body.ncaa #primary h3 {
						line-height: 28px;
						}
						
						body.sweeps #primary ul.sweepsList li p{
						font-size: 13px 
						}
						
						body.sweeps #primary ul.sweepsList li strong{
						font-size: 15px;
						}
						 
						
						body.sweeps #primary ul.sweepsList li {
						text-indent:15px;
						font-size:12px;
						line-height: 1.3em;
						list-style-position:outside;
						text-indent:0px;
							
						}
						
						body.sweeps #howMuch {
							display:none
							
						}



#primary ul#savingsList {
    color: #2c0001;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    width: 360px;
}

#primary ul#savingsList li {
    background: url("../images/img_listSquare.gif") center left no-repeat;
    padding-left: 7px;
    margin-bottom: 3px;
}

#primary p.takeAdvantage {
    background: url("../images/takeAdvantage.gif") 0 0 no-repeat;
    clear: left;
    height: 14px;
    text-indent: -9999em;
    width: 301px;
}
#primary p.takeAdvantage2 {
    background: url("../images/takeAdvantage2.gif") 0 0 no-repeat;
    clear: left;
    height: 14px;
    text-indent: -9999em;
    width: 301px;
}

#primary ul#serviceListing {
display:block;
width:630px;
margin: 0px;
    clear: left;
    float: left;
}

#primary ul#serviceListing li {
    display: inline;
    float: left;
	
    margin:0 55px 0 0;
}

#primary ul#serviceListing li.last {
    margin-right: 0;
}

#signMeUp {
    background: url("../images/bg_signMeUp.gif") 0 0 no-repeat;
    height: 285px;
    position: absolute;
    right: 16px;
    top: 11px;
    width: 294px;
}

#signMeUp h3 {
    background: url("../images/hdr_signUp.gif") 0 0 no-repeat;
    float: none;
    height: 32px;
    margin: 24px auto 23px auto;
    text-indent: -9999em;
    width: 252px;
}

.p_worldwideexpressfreight #signMeUp h3 {
    background: url("../images/hdr_signUp_wwef.gif") 0 0 no-repeat;
	height: 64px;
	margin: 7px auto 3px auto;
}

	.terms #signMeUp h3 {
		margin: 13px auto 10px auto;
	}

#signMeUp h3.sansYes {
    background: url("../images/hdr_signUpsansYes.gif") 0 0 no-repeat;

}


#signMeUp ul {
    height: 250px;
    margin: 0 auto;
    width: 267px;
}

#signMeUp ul li {
    margin-bottom: 6px;
}


.p_worldwideexpressfreight #signMeUp ul {
    height: auto;
}
.p_worldwideexpressfreight #signMeUp ul li {
    margin-bottom: 0; 
}

a#needAccount, a#haveAccount,a#needAccountUBTCA, a#haveAccountUBTCA, a#startSaving {
    display: block;
    text-indent: -9999em;
    height: 42px;
    width: 267px;
}

a#needAccount {
    background: url("../images/btn_needAccount.gif") 0 0 no-repeat;
}

a#startSaving {
    background: url("../images/btn_startSaving.gif") 0 0 no-repeat;
	margin-bottom: 100px;
}


a#needAccountUBTCA {
    background: url("../images/btn_fracct_ubtca.gif") 0 0 no-repeat;
}

a#haveAccount {
    background: url("../images/btn_hasAccount.gif") 0 0 no-repeat;
    margin-bottom: 50px;
}

	.terms a#haveAccount {
		margin-bottom: 10px;
	}
	
	.terms .termsCTA {
		font-family:Arial, Helvetica, sans-serif;
		font-size:.8em;
		line-height:1.3em;
		margin-bottom:30px !important;
	}
	.terms .termsCTA a {
		color:#fff;
		font-weight:normal;
	}

a#haveAccountUBTCA {
    background: url("../images/btn_exfracct_ubtca.gif") 0 0 no-repeat;
    margin-bottom: 55px;
}

li#howMuch {
    color: #1b380c;
    font-family: Trebuchet MS, Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
}

a#seeDiscounts {
    background: url("../images/btn_discountRates.gif") 0 0 no-repeat;
    display: block;   
    height: 17px;
    margin-top: 12px;
    text-indent: -9999em;
    width: 177px;
}

a#seeDiscountsUBTCA {
    background: url("../images/btn_smallpkg_ubtca.gif") 0 0 no-repeat;
    display: block;   
    height: 42px;
    margin-top: 12px;
    text-indent: -9999em;
    width: 267px;
}

.p_worldwideexpressfreight a#seeDiscounts {
	background: url("../images/btn_discountRates_wwef.gif") 0 0 no-repeat; 
    height: 50px;
    margin-top: 0px;
	width: 267px;
}
/* secondary section */

#secondary {
    height: 173px;
    margin-bottom: 16px;
}

.savings, .quickLinks {
    border: 1px solid #e1c8b0;
    float: left;
}

.savings {
    height: 161px; 
    margin-right: 10px;
    padding: 6px 0 6px 11px;
    position: relative;
    width: 617px;
}
	.twoOffers {
		float: left;
		height: 161px;
		margin-right:0px;
		padding: 0;
		position: relative;
		}
		

.savings img {
    float: left;
    margin-right: 20px;
} 

.savings h4 {
    float: left;
    line-height: 24px;
    width: 340px;
}

.savings p {
    float: left;
    font-size: 11px;
    line-height: 14px;
    margin: 11px 0 29px 0;
    width: 405px;
}

.savings ul {
    float: left;
    font-size: 11px;
    line-height: 14px;
    margin: 11px 0 29px 0;
    width: 405px;
}
.savings ul li{
	color: #2c0000;
    font-family: Arial, Helvetical, sans-serif;
    font-size: 11px;
	
	}
.savings ul li a{
	color: #2c0000;
    font-family: Arial, Helvetical, sans-serif;
    font-size: 11px;
	
	}	

.savings a#signUpNow {
    background-position: 375px center;
    bottom: 9px;
    right: 10px;
    width: 391px;
}

.quickLinks {
    height: 157px;
    padding: 16px 0 0 14px;
    width: 294px;
    margin: 0;
}

.p_worldwideexpressfreight .quickLinks {
    height: 145px;
	padding: 17px 0 6px 14px;
}


.quickLinks ul {
    float: left;
    font-size: 11px;
    line-height: 14px;
    margin: 11px 0 29px 0;
    width: 405px;
	color: #2C0000;
	font-family: Arial, Helvetical, sans-serif;
	font-size: 11px;}
	

.quickLinks h4 {
    float: none;
	margin-bottom:12px;
}

.quickLinks ul {
    float: left;
    clear: left;
	margin:0;
   
}

.quickLinks ul li {
    background: url("../images/img_listBullet.gif") 0 8px no-repeat;
    margin-bottom: 7px;
    padding-left: 9px;
}

.quickLinks ul li a {
    font-family: Trebuchet MS, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #1b380c;
}

/* tertiary section */

#tertiary {
    margin-top: 16px;
    height: 168px;
}

.upsHelp, .moreSavings, .successStory, .presidentWord{
    border: 1px solid #e1c8b0;
    float: left;
    height: 168px;
    position: relative;
    width: 308px;
} 

		.quickLinks {
			    position: relative;
		}

.upsHelp, .moreSavings, .presidentWord{
    height: 153px;
    margin-right: 10px;
    padding: 17px 0 0 15px;
    width: 293px;
}

#meridian.upsHelp h4  {
	padding-bottom:10px;
}

.upsHelp ul {
    margin-top: 8px;
}

#meridian.upsHelp ul {
    padding-bottom: 10px; margin-top:2px;
}

.upsHelp ul li {
    background: url("../images/img_listSquare.gif") left 4px no-repeat;
    color: #2c0000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin-bottom: 3px;
    padding-left: 7px;
}



.upsHelp a#getDetails {
    background-position: 263px center;
    width: 277px;
    bottom: 9px;
    right: 10px;
}

.presidentWord p {
    margin-top: 4px;
    line-height: 14px;
}

.presidentWord a {
    background-position: 263px center;
    width: 277px;
    bottom: 9px;
    right: 10px;
}

.moreSavings {
    height: 153px;
    padding-top: 15px;
}

.moreSavings h4 {
    margin-bottom: 4px;
}

.moreSavings p {
    line-height: 14px;
    width: 270px;
    margin-bottom: 8px;
}

.moreSavings table tr td {
    color: #2c0000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 2px;
    width: 100px;
}

.moreSavings a#findStores {
    background-position: 263px center;
    width: 277px;
    bottom: 9px;
    right: 10px;
}

.moreSavings a#amazon {
color: #2c0000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    
}
.moreSavingsmc {
	border: 1px solid #e1c8b0;
    height: 161px; 
   
    padding: 6px 0 6px 11px;
    position: relative;
	float:left;
    width: 615px;
}
.moreSavingsmc h4 {
    float: left;
   
    width: 340px;
}
.moreSavingsmc img {
    float: left;
    margin-right: 20px;
} 
.moreSavingsmc p {
    float: left;
    font-size: 11px;
    line-height: 14px;
    margin: 11px 0 29px 0;
    width: 405px;
}

.moreSavingsmc p {
    float: left;
    font-size: 11px;
    line-height: 14px;
    margin: 11px 0 29px 0;
    width: 405px;
}
.moreSavingsmc a.lightGreen {
    background-position: 375px center;
    bottom: 9px;
    right: 8px;
    width: 390px;
}


.successStory {
    height: 158px;
    margin-right: 0;
    padding: 10px 0 0 10px;
    width: 298px;
}

.successStory img {
    float: left;
    margin-right: 11px;
}

.successStory h4 {
    margin: 4px 0 10px 0;
}

.successStory p {
    line-height: 14px;
}

.successStory a#watchVideo {
    background-position: 150px center;
    bottom: 9px;
    right: 18px;
    width: 163px;
}

#footer {
    background: #351c15  795px center no-repeat;
    background-color: #351c15;
    height: 35px;
    margin-top: 14px;
    width: 950px;
} 
#footer a{
color:#2c0000;
} 

#footer ul {
    margin: 0 auto;
    width: 450px;
	height: 35px;
    text-align: center;
}

#footer ul li {
    display: inline;
    height: 35px;
    line-height: 35px;
}

#footer ul li a {
    background: url("../images/bg_footerLinks.gif") right center no-repeat;
    color: #fff;
    font-family: UPSSansMedium, Trebuchet MS, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 0 10px;
    text-decoration: none;
}

#footer ul li.last a {
    background: none;
}

#footer_kr {
    background: #2c0000 url("../images/img_footerLogistics_kr.gif") 795px center no-repeat;
    background-color: #2c0000;
    height: 35px;
    margin-top: 14px;
    width: 950px;
} 

#footer_kr ul {
    margin: 0 auto;
    width: 450px;
}

#footer_kr ul li {
    display: inline;
    float: left;
    height: 35px;
    line-height: 35px;
}

#footer_kr ul li a {
    background: url("../images/bg_footerLinks.gif") right center no-repeat;
    color: #fff;
    font-family: UPSSansMedium, Trebuchet MS, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 0 10px;
    text-decoration: none;
}

#footer_kr ul li.last a {
    background: none;
}

#legalSocial {
    height: 18px;
    margin-top: 22px;
    position: relative;
    text-align: center;
    width: 950px;
    padding-bottom: 45px;
}

a#upsTwitter, a#upsFacebook, a#upsYouTube, a#upsGoogle {
    display: block;
	
    position: absolute;
    height: 29px;
    text-indent: -9999em;
    top: 0px;
    width: 29px;
}

a#upsTwitter {
    background: url("../images/footer-twitter.png") 0 0 no-repeat;
    right: 60px;
	margin-right: 15px;
}

a#upsFacebook {
    background: url("../images/footer-facebook.png") 0 0 no-repeat;
    right: 31px;
}
a#upsYouTube {
    background: url("../images/footer-youtube.jpg") 0 0 no-repeat;
    right: 2px;
}
a#upsGoogle {
    background: url("../images/footer-google_plus.jpg") 0 0 no-repeat;
    right: 2px;
}

/* no freight */

.no_freight .upsHelp, .upsHelp.exception {
    margin-right: 0;
    padding-top: 10px;
    height: 163px;
}

.no_freight .upsHelp img, .upsHelp.exception img {
    float: left;
    padding-right: 10px;
}

.no_freight .upsHelp ul, .freight .upsHelp.exception ul  {
    margin-left: 110px; 
}

.no_freight .upsHelp ul li, .upsHelp.exception ul li  {
    background: url("../images/img_listSquare.gif") center left no-repeat;
    padding-left: 7px;
}

.no_freight .upsHelp a.lightGreen, .upsHelp.exception a.lightGreen  {
    background-position: 150px center;
    bottom: 9px;
    padding-left: 9px;
    right: 18px;
    width: 163px;
}

.no_freight .moreSavings {
    height: 161px; 
    margin-right: 10px;
    padding: 6px 0 6px 11px;
    position: relative;
    width: 617px;
}

.no_freight .moreSavings img {
    float: left;
    margin-right: 19px;
}

.no_freight .moreSavings p {
    float: left;
    width: 390px;
}

.no_freight .moreSavings table {
    float: left;
}

.no_freight .moreSavings table tr td {
    padding-bottom: 8px;
}

.no_freight .moreSavings a#findStores {
    background-position: 378px center;
    width: 393px;
}

.bundledServices {
    background: url("../images/img_bundleHeart.gif") 14px 37px no-repeat;
    border: 1px solid #e1c8b0; 
    float: left;
    height: 157px; 
    margin-right: 10px;
    padding: 10px 0 6px 0px;
    position: relative;
    width: 626px;
}

.bundledServices.timeHeart {
    background: url("../images/img_bundleHeartTime.gif") 14px 37px no-repeat;	
}
.bundledServices.noImg {
	background-image:none;
	
}

.bundledServices.moneyHeart {
    background: url("../images/img_bundleHeart.gif") 14px 37px no-repeat;	
}

.bundledServices.customerService {
    background: url("../images/img_bundleHeartCS.gif") 14px 37px no-repeat;	
}

.bundledServices.myChoice {
    background: url("../images/my_choice_heart_101x91.jpg") 14px 37px no-repeat;	
}
.bundledServices.myChoice2 {
    background: url("../images/my_choice_heart_101x91_v1.jpg") 14px 37px no-repeat;	
}

.worldwideexpressfreight {
    background: url("../images/img_icon_freightbundle.gif") 14px 37px no-repeat;	
}

.bundledServices h4, .bundledServices p {
    float: left;
	padding-left:122px;
}

.bundledServices.noImg h4, .bundledServices.noImg p {
    float: left;
	padding-left:10px;
}



.bundledServices h4 {
    margin-bottom: 15px;    
    width: 300px;
}

.bundledServices p {
    line-height: 14px;
    width: 300px;
}

.bundledServices ul {
    border-left: 1px solid #e1c8b0;
    color: #2c0000;
    float: right;
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 142px;
    left: 425px;
    padding-left: 14px;
    position: absolute;
    top: 14px;
    width: 200px;
}

.bundledServices ul li {
    margin-bottom: 8px;
}

.bundledServices ul#bulletlist {
float: left;
font-size: 11px;
line-height: 14px;
margin: 0;
width: auto;
color: #2C0000;
font-family: Arial, Helvetical, sans-serif;
font-size: 11px;
position:relative;
left: 0;
top: 0;
border:none;}

.bundledServices ul#bulletlist  li {
background: url("../images/img_listBullet.gif") 0 8px no-repeat;
margin-bottom: 7px;
padding-left: 9px;}

.bundledServices ul#bulletlist  li a{
font-family: Trebuchet MS, Arial, sans-serif;
font-size: 12px;
font-weight: bold;
color: #1b380c;
}

.bundledServices a.lightGreen {
    background-position: 150px center;
    bottom: 9px;
    right: 8px;
    width: 174px;
}

.upsHelp p {padding-right:10px;
margin-top:10px;}

#meridian.upsHelp p {
	color:#64a70b; margin-top:2px;
}

/* placing this at bottom as it overrides all margin settings */

.lastChild {
    margin-right: 0;
}



#tertiary .full, 
#secondary .full {width:auto}

.assoc,
.assoc_name,
.freight_rate,
.freight_number{*margin-right:8px}


	
